Skip to main content

180 Days Realized Price Change

180d-realized-price-change

Chart: 180 Days Realized Price Change

Parameters

NameTypeDescriptionRequired
start_datestringStart date in YYYY-MM-DD formatNo
end_datestringEnd date in YYYY-MM-DD formatNo
latestboolIf true, returns the current valueNo

Output

IndexNameTypeDescription
0datestringDate (ISO)
1realized_pricestringRealized Price
2realized_price_180_days_agostringRealized Price 180 Days Ago
3colorstringColor
4field_180_day_percent_changestring180-Day Percent Change

Example Request

https://charts.bitbo.io/api/v1/180d-realized-price-change/?start_date=2026-04-06&end_date=2026-04-08

Example Request with Latest

https://charts.bitbo.io/api/v1/180d-realized-price-change/?latest=true

Code Samples

curl "https://charts.bitbo.io/api/v1/180d-realized-price-change/?start_date=2026-04-06&end_date=2026-04-08&api_key=YOUR_API_KEY"

Example Output

{
"data": [
[
"2026-04-06",
"54172.92",
"54868.54",
"#f00",
"-0.0127"
],
[
"2026-04-07",
"54196.31",
"54966.23",
"#f00",
"-0.0140"
],
[
"2026-04-08",
"54189.91",
"54936.04",
"#f00",
"-0.0136"
]
]
}